/* Short headline for badge inviting website viewer to AIM/Skype chat with the owner of the website */
"Chat with me" = "Conversar comigo";

/* No comment provided by engineer. */
"Enter your IM username in the Inspector" = "Digite seu nome de usuário do IM no inspetor";

/* status indicator of chat; offline or unavailable */
"offline" = "desconectado";

/* status indicator of chat; online or available */
"online" = "conectado";